/*
Theme Name: child theme from Official
Version: 1.0
Description: A child theme of Official
Template: official
*/

@import url("../official/style.css");
.widget-area .widget label {
    display: block !important;
}
@media only screen and (min-width: 1300px) and (max-width: 1920px) {
.row {
    width: 1300px;
}

}

.widget.widget_nav_menu .widget-title-wrapper {
border-color: #b29937 !important;
width: 100%;
background-color: #aca588;
color: #FFFFFF;
border-radius: 4px 4px 0 0;
}
.widget.widget_nav_menu .widget-title-wrapper h3 {
padding: 8px 10px 8px 10px;
color: #FFFFFF;
}
.widget.widget_nav_menu .liner {
    margin: 0;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li {
padding: 8px 10px 8px 0;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.odd {
background-color: #f0efed;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.even {
background-color: #e5e4e0;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li a {
color: #665C33;
font-size: 15px;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li a:hover {
color: #887A44;
font-weight: 600;
font-size: 16px;
}

#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    margin: 4px 4px 0 4px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0, #bwg_container1_0 #bwg_container2_0 .bwg_ecommerce_spun2_0 {
    color: #8B7D46 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    padding: 8px 4px !important;
    text-shadow: 0px 0px 0px #888888;
background-color: #e5e4e0 !important;
border-radius: 0 0 4px 4px !important;
}
.sf-menu ul li {
background-color: rgba(255,255,255,1.0) !important;
}

.widget input[type="text"], .footer_widget input[type="text"], .widget input[type="tel"], .footer_widget input[type="tel"], .widget input[type="email"], .footer_widget input[type="email"] {
    border: 1px solid #e5e4e0;
    border-radius: 2px;
    color: #333;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
    transition: all 0.2s ease 0s;
    width: 100%;
    position: relative;
box-sizing: border-box;
}
.widget .wpcf7 input, .widget .wpcf7 textarea, .widget .wpcf7 select {
    background: #FFFFFF;
}
.widget .wpcf7 textarea {
width: 100%;
height: 80px;
font-size: 15px;
color: #333;
box-sizing: border-box;
padding: 5px 10px;
}
.widget input[type="submit"], .footer_widget input[type="submit"] {
position: relative !important;
font-family: verdana, Arial, Helvetica, sans-serif !important;
}
.widget input[type="submit"] {
position: relative !important;
background-color: #efefef;
color: #333;
font-size: 16px;
padding: 6px 8px;
float: left;
margin-bottom: 25px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_1_5, .grid_2_5, .grid_3_5, .grid_4_5 {
float: right;
}
.sf-menu a {
font-size: 16px !important;
font-weight: 500 !important;
opacity: 1.0;
text-transform: capitalize;
}
.sf-menu li li a {
font-size: 15px;
color: #b28e00 !important;
}
.sf-menu li.back {
top: 40px;
}
.liner {
    display: block;
    width: 100%;
    border-bottom: 1px solid #b29937;
    margin: 0;
}
h1 {
    font-family: verdana, Arial, Helvetica, sans-serif !important;
}
.col-title {
border-bottom: 0px solid #000;
}
.widget-title-wrapper {
border-color: #b29937 !important;
width: 100%;
background-color: #aca588;
color: #FFFFFF;
border-radius: 4px 4px 0 0;
display: inline-block;
}
.widget-title-wrapper h3 {
padding: 8px 10px 8px 10px;
color: #FFFFFF;
}

.nivo-caption {
display: none !important;
}
#footer {
border-bottom: solid 2px #ffffff !important;
text-align: right !important;
font-size: 15px;
}
#footer .col-title {
    font-size: 26px;
    font-weight: normal;
}
.footer_widget .address div {
    direction: rtl !important;
    height: 30px !important;
    margin-right: 0 !important;
    text-align: right !important;
    line-height: 25px !important;
font-size: 18px;
    font-weight: normal;
font-family: verdana, Arial, Helvetica, sans-serif !important;
}
#footer .liner {
    border-color: #ffffff !important;
    padding-bottom: 20px !important;
border-bottom: 0px solid #444 !important;
}
.menu-footer-menu-container li {
line-height: 25px !important;
font-size: 16px;
}
.footer_widget input[type="text"], .footer_widget input[type="tel"], .footer_widget input[type="email"] {
    border: 1px solid #fff;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 10px;
    transition: all 0.2s ease 0s;
    width: 100%;
    position: relative;
    box-sizing: border-box;
background: rgba(255,255,255,1.0);
}
.footer_widget .wpcf7 textarea, .ep_widget .wpcf7 input {
    background: #ffffff;
    background: rgba(255,255,255,1.0);
    border: solid 1px #fff;
    color: #333;
    transition: all 0.3s ease 0s;
font-family: verdana, Arial, Helvetica, sans-serif !important;
}
.footer_widget .address p {
    font-weight: 500;
font-size: 18px;
}
.footer_widget input[type="submit"] {
    font-size: 16px;
    padding: 6px 8px;
    float: left;
    margin-bottom: 25px;
background: rgba(255,255,255,1.0);
position: relative;
font-family: verdana, Arial, Helvetica, sans-serif !important;
border-color: #ffffff;
}
.footer-last.row {
width: 100%;
}
.search .widget.widget_nav_menu .col-title {
    width: 90.5%;
}
.category .widget.widget_nav_menu .col-title {
    width: 90.5%;
}
.archive .widget.widget_nav_menu .col-title {
    width: 90.5%;
}
.tbutton.tbutton1 {
border-radius: 3px;
background-color: #efefef;
color: #333;
font-size: 15px;
}
.search-result a.tbutton {
    float: left;
}
.search search-results .meta-more {
display: none;
}
.search-results .meta-more {
display: none;
}
.page-id-498 input[type="text"], .page-id-498 input[type="tel"], .page-id-498 input[type="email"] {
    border: 1px solid #efefef;
    border-radius: 2px;
    color: #333;
    font-size: 15px;
    height: 34px;
    line-height: 34px;
    margin: 0;
    padding: 0 10px;
    transition: all 0.2s ease 0s;
    width: 300px;
    position: relative;
    box-sizing: border-box;
background: rgba(255,255,255,1.0);
}
.page-id-498 .wpcf7 textarea {
width: 300px;
height: 100px;
font-size: 15px;
color: #333;
box-sizing: border-box;
padding: 5px 10px;
background: rgba(255,255,255,1.0);
}
.page-id-498 input[type="submit"] {
cursor: pointer;
font-family: verdana, Arial, Helvetica, sans-serif !important;
}
.page-id-498 .liner {
    margin: 0 0 15px 0;
}
.footer_widget .wpcf7 textarea {
height: 50px;
}

/* English Pages */

#en {
direction: ltr !important;
}
#en .sf-menu {
    float: left !important;
    margin: 0 !important;
}
#en #header .search {
    float: right !important;
}
#en .sf-menu li {
    float: left !important;
}
#en .page-title {
    float: left;
}
#en .widget li a:before {
    float: left;
    margin-right: 5px !important;
    margin-left: 0px !important;
    content: "\f0da";
    margin-right: 0;
}
#en .logo {
    float: left;
}
#en .info, #en .info span {
    float: right;
}
#en .widget-title-wrapper {
border-color: #b29937 !important;
width: 100%;
background-color: #aca588;
color: #FFFFFF;
border-radius: 4px 4px 0 0;
display: inline-block;
}
#en .widget-title-wrapper h3 {
padding: 8px 10px 8px 10px;
color: #FFFFFF;
}
#menu-sidebar-menu-en li {
    padding: 8px 0 8px 10px;
}
#menu-sidebar-menu-en li a:hover {
    color: #887A44;
}
#menu-sidebar-menu-en li a {
    color: #665C33;
    font-size: 15px;
}
#menu-sidebar-menu-en li.odd {
background-color: #f0efed;
}
#menu-sidebar-menu-en li.even {
background-color: #e5e4e0;
}
#menu-sidebar-menu-en li.current_page_item {
padding: 8px 0 8px 15px;
}
#menu-sidebar-menu-en li.current_page_item a {
color: #111111;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.current_page_item {
padding: 8px 15px 8px 0;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.current_page_item a {
color: #887A44;
font-weight: 600;
font-size: 16px;
}
#en .widget_product_search input[type="submit"], .widget input[type="submit"], .footer_widget input[type="submit"] {
    right: 10px;
    left: auto;
}
#en .widget input[type="submit"] {
    float: right;
}
#en .wpcf7 {
text-align: left;
direction: ltr;
}
#en #footer {
background-color: #ccb778 !important;
}
#en.page-id-500 .wpcf7 input, #en.page-id-500 .wpcf7 textarea {
    background: #FFFFFF;
    border: 1px solid #e5e4e0;
color: #333;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
float: left;
}

#en.page-id-500 .wpcf7 textarea {
    height: 65px;
    font-family: verdana, Arial, Helvetica, sans-serif !important;
}
#en.page-id-500 .grid_10 .liner {
margin-bottom: 12px;
}
#en.page-id-500 .wpcf7 input[type="submit"] {
    font-size: 16px;
    padding: 6px 8px;
    position: relative;
    font-family: verdana, Arial, Helvetica, sans-serif !important;
    border-color: #ffffff;
cursor: pointer;
height: 30px;
    line-height: 16px;
    background: #f7f7f7;
    border: 1px solid #eaeaea;
}
#en.page-id-500 .title-icon {
    padding-left: 0px;
    padding-right: 8px;
}
#en #footer {
direction: ltr;
text-align: left;
}
#en #footer .address {
text-align: left;
}
#en #footer h3 {
text-align: left;
font-size: 22px;
font-weight: normal;
text-transform: capitalize;
}
#en #footer .footer_widget {
    float: left;
text-align: left;
}
#en .footer_widget .address div {
    text-align: left !important;
}
#en .footer_widget .address div i {
    float: left;
}
.sf-menu li.sfHover ul {
top:16px;
}
#header .search input {
margin: 12px 0;
padding: 5px 5px;
height: 24px;
line-height: 24px;
border: 1px solid #ededed;
border-radius: 5px;
font-size: 15px;
width: auto;
}
.head .info {
font-size: 15px;
text-align: center;
}
.info i, .info .table table i:before {
color: #A7A7A7 !important;
}
.info .tel-email {
padding: 30px 0 4px;
border-top: 0px dotted #d8d8d8;
border-bottom: 1px dotted #d8d8d8;
}
.info .lang_block {
padding: 0 0 6px 0;
}
.info .lang_block a {
font-size: 13px;
border-left: 1px solid #665C33;
padding: 0 5px;
color: #665C33;
}
.info .lang_block a:last-child {
border-left: 0px solid #d8d8d8;
}
.info .vt-map {
padding: 6px 0 0 0;
}
.info .vt-map ul {
padding: 0;
margin: 0;
}
.info .vt-map ul li {
display: inline;
}
.info .vt-map a {
border-left: 1px solid #d8d8d8;
padding: 0 5px;
}
#en .info .vt-map a {
border-left: 0px solid #d8d8d8;
padding: 0 5px;
}
.info .vt-map a:last-child {
border-left: 0px solid #d8d8d8;
}
#en .info .vt-map a:last-child {
border-left: 1px solid #d8d8d8;
border-right: 0px solid #d8d8d8;
}
.nicescroll-rails div {
    background-color: #cba52e !important;
}
#toTop {
background-color: #966e1b !important;
opacity: 1.0;
}
.pp-thumbnail {
float: right;
width: 10%;
}
.content-two-third.search-result {
width: 89%;
}
.content-two-third.search-result {
padding-right: 1%;
padding-left: 0%;
}
.content-two-third.search-result .meta-box h3 {
    margin: 0;
}
.archive.category a.thumb-big {
float: right;
padding-left: 12px;
padding-bottom: 6px;
}
.archive.category .thumb-big img {
height: 100px;
width: 100px;
}
.archive.category .meta-box {
display: inline;
}
.archive.category .meta-box h3 {
margin: 0 0 8px 0;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.last-even {
    background-color: #966e1b;
border-radius: 0 0 3px 3px;
}
.widget.widget_nav_menu .menu-sidebar-menu-container li.last-even a {
    color: #FFFFFF
}
#en .sf-menu li {
    padding: 0 14px;
}
#en .sf-menu a {
    font-size: 15px !important;
    font-weight: 500 !important;
}
#en .head .info {
margin-top: 5px;
margin-bottom: 10px;
}
#en .footer-last.row {
    text-align: left !important;
    direction: ltr !important;
text-align: center !important;
}
#en .grid_2, #en .grid_3, #en .grid_4, #en .grid_7, #en .grid_8, #en .grid_10 {
    float: left;
}
.footer-last.row {
    text-align: center;
}
.copyright {
padding: 0;
}
#footer .copyright {
    color: #333;
}
#en .info .lang_block a {
 border-right: 1px solid #665C33;
 border-left: 0px solid #665C33;
}
#en .info .lang_block a:last-child {
    border-right: 0px solid #d8d8d8;
}
#en .sf-menu li:before {
content: '';
}
.page-id-2671 .alignright {
margin: 0 0 6px 15px;
}
#header .search button {
top: 18px;
}
#header .search button i {
color: #665C33;
}
#en #header .search button {
    right: 10px !important;
    left: auto !important;
}
#en #rev_slider_3_1 {
direction: rtl;
}
.bwg_filmstrip_container {
direction: ltr;
}
.footer_widget input[type="text"], .footer_widget input[type="tel"], .footer_widget input[type="email"] {
    color: #333333 !important;
    background: rgba(255,255,255,1.0) !important;
}
div.uber-grid-wrapper *[class*=grid-], div.uber-grid-wrapper div.uber-grid > div {
    cursor: pointer !important;
}




@media screen and (max-width: 440px) {
#uber-grid-8183 .uber-grid-cell-label .uber-grid-label-heading {
    font-size: 20px !important;
}
.logo {
   float: none !important;
}

}
.grid_2.sidebar .widget_nav_menu h3 {
display: none;
}
.grid_2.sidebar .widget_nav_menu select {
border-color: #b29937 !important;
width: 100%;
background-color: #aca588;
color: #FFFFFF;
border-radius: 8px 8px 0 0;
font-size: 20px;
font-weight: bold;
}

}